﻿@font-face {
	font-family: 'CopperplateGothicBoldRegular';
	src: url(fonts/coprgtb-webfont.eot);
	src: local('☺'), url(fonts/coprgtb-webfont.woff) format('woff'), url(fonts/coprgtb-webfont.ttf) format('truetype'), url(fonts/coprgtb-webfont.svg#webfontMgmMRbjE) format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ZapfinoRegular';
	src: url('fonts/zapfino-webfont.eot');
	src: local('☺'), url('fonts/zapfino-webfont.woff') format('woff'), url('fonts/zapfino-webfont.ttf') format('truetype'), url('fonts/zapfino-webfont.svgz#webfontwKuHdELc') format('svg'), url('zapfino-webfont.svg#webfontwKuHdELc') format('svg');
	font-weight: normal;
	font-style: normal;
}


html { height: 101%; }
* { padding: 0; margin: 0;}
img { outline: none; border: none; }
a { text-decoration: none; color: #731000; outline: none; }
a:hover { text-decoration: underline; color: #c74028;}
ul { list-style-type: none; }
body { background: #351812 url(bkg_home.jpg) repeat-x center top; font-family: Arial; font-size: 12px; color: #35201b;}

#template { width: 965px; margin: 0 auto; text-align: left; }

#header { border: solid 0px red; position: relative; height: 102px;}
 #header-logo {position: absolute; top: 0px; z-index: 1000;}
 #header-menu {position: absolute; right: 280px; top: 20px; border: solid 0px white;}
 #header-review { position: absolute; right: 35px; top: 10px; border: solid 0px white;}
#wrapper-top { background: url(bkg-top-slice.png) no-repeat center top; height: 16px; } 
#wrapper-middle { background: url(bkg-middle-slice.png) repeat-y center center; padding: 0 10px; border: solid 0px red;} 
 #wrapper-inner { background: url(bkg-inner2.jpg) repeat-y center top; padding: 0 13px;}
#wrapper-bottom { background: url(bkg-bottom-slice.png) no-repeat center top; height: 25px; }

#page { position: relative; border: solid 0px blue; margin: 0 1px; overflow: hidden;}
 #menubar { background: url(bkg-menu.jpg) no-repeat center top; height: 64px;}
#footer  { text-align: center; font-size: 10px;  background-color: #587b7c; color: White;  border: solid 1px #587b7c;}
 #footer a { color: white;}
 #footer a:hover { text-decoration: underline;}
#bottom-text { position: absolute; z-index: 1000; right: 50px; top: -12px; }
#signature { color: white; font-family: Arial; width: 935px; margin: 0 auto; margin-top: -14px; padding-bottom: 10px; color: white; text-align: right;}
 #signature a { color: white; text-decoration: underline;}
 #signature-text { float: right; }
 #signature-social { float: left; }

/* head menu */
#head-menu { border-left: dotted 1px #b29460; }
#head-menu a.isfirst { border-right: none; }
#head-menu a { color: #b29460; font-family: Arial; font-size: 10px; text-transform: capitalize; text-decoration: none; padding: 0px 10px; }
#head-menu a.selected { color: #b29460; }
#head-menu a:hover { color: #b29460; text-decoration: underline;}

/* top menu */
 #top-menu { display: block; padding-top: 20px; padding-left: 20px; position: relative; height: 20px;}
  #top-menu li { display: block; float: left; position: relative; }
  #top-menu a { display: block; }
  #top-menu ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #top-menu ul { line-height: 0;} /* IE6 "fix" */
  	#top-menu ul a { zoom: 1;} /* IE6/7 fix */
    #top-menu ul li { float: none; padding: 0px 10px; height: 26px; border: solid 0px red;}
    #top-menu ul li.isfirst { padding-top: 12px;}
    #top-menu ul li.islast { height: 38px;}
    #top-menu ul ul { top: 0;}

#top-menu a { border-right: dotted 1px white; }
#top-menu a.islast { border-right: none; }
#top-menu a { color: #e9dc8d; font-family: Georgia; font-size: 16px; font-weight: bold; text-transform: capitalize; text-decoration: none; padding: 0px 10px; }
#top-menu a.selected { color: white; }
#top-menu a:hover { color: white; }

#top-menu ul { width: 214px; left: -10px; }
#top-menu ul ul { left: 215px; } 
#top-menu > li > ul > li { background: url(bkg-pulldown.png) repeat-y; }
#top-menu > li > ul > li.islast { background: url(bkg-pulldown-bottom.png) repeat-y; }

  #top-menu ul { top: 33px; line-height: 1; }
    #top-menu ul li a { font-size: 12px; font-weight: normal;line-height: 1; color: #35201b; border-right: none;}
    #top-menu ul li a:hover { color: #010006; font-weight: bold;}
    #top-menu ul li a.selected { color: #010006; font-weight: bold;}
	
/* content */
.content { margin: 0px; min-height: 580px; /*overflow: hidden;*/ padding-top: 10px; }
.content p { margin-bottom: 10px; line-height: 18px; }
.content ul { list-style-type: disc; margin-left: 10px; }
.content ul li { margin-left: 10px; }
.content .readmore a { text-transform: uppercase; color: #731000; font-size: 10px;}
.content .navlink {text-transform: uppercase; color: #731000; font-size: 12px; font-weight: bold; text-decoration: none;}
.img-frame { border: 2px solid #666666;	padding: 7px 7px 5px 7px; background: #ecdb89 url(bkg-image.jpg) no-repeat center center;}
.img-frame-soft { border: 2px solid #666666;padding: 7px 7px 5px 7px; background: #ecdb89 url(bkg-image.jpg) no-repeat center center;}

.col-left {float: left; }
.col-right {float: right; }
.col-small {width: 250px; border: solid 0px blue; }
.col-large {width: 655px; border: solid 0px blue; }

/* side-box-top and side-box-bottom are added in jquery in main.xml to simplify the template code */
.side-box-top { width: 238px; height: 10px; background: url(side-box-top.png) no-repeat center bottom;}
.side-box-bottom { width: 238px; height: 10px; background: url(side-box-bottom.png) no-repeat center top; padding-bottom: 10px;}
.side-box { width: 238px; background: url(side-box-body.jpg) repeat-y center top;}
.side-box .title { padding: 0 10px; height: 50px; font-family: ZapfinoRegular, sans-serif, Georgia; font-size: 16px; font-size-adjust: 0.55; border: solid 0px red; }
.side-box .inner { padding: 0px 15px 10px 15px;}
.side-box .ui-pagination { margin: 5px 15px 10px 15px; font-size: 10px; text-transform: uppercase; color: #9cc5ca; }
.side-box h2 { font-size: 14px; color: #731000; font-weight: normal; font-style: normal; margin-bottom: 5px;}
.side-box h2 a { color: #731000; }
.side-box h3 { font-size: 12px; color: #952000; font-weight: normal; font-style: italic; margin-bottom: 5px;}
.side-box h3 a { color: #731000; }
.side-box p { }
.side-box img { border: 1px solid #666666; }

.main-box {  margin: 0 0 10px 10px;}
.main-box .inner { margin: 10px; }
.main-box .inner img { border: 0x solid #666666; }
.main-box a { text-decoration: underline; }
.main-box h1 { font-family: 'CopperplateGothicBoldRegular', sans-serif, Georgia; font-size: 24px; font-size-adjust: 0.55; text-transform: uppercase; margin-bottom: 15px;}
.main-box h1 a {  text-decoration: none; }
.main-box h2 { font-family: 'CopperplateGothicBoldRegular', sans-serif, Georgia; font-size: 18px; font-size-adjust: 0.55; margin-bottom: 10px;}
.main-box h2 a {  }
.main-box h3 {  font-size: 14px; font-style: italic; font-weight: normal; margin-bottom: 10px;}
.main-box h3 a {  }
.main-box th, .main-box td { text-align: left; }
.main-box th { border-bottom: dotted 1px #731000; }

/* home page */
#home-box-tbl { width: 100%; }
#home-box-tbl > tbody > tr > td { width: 224px;border-right: solid 1px #f0bc71;}
#home-box-tbl td.islast { width: 246px;}
.home-box .title { padding: 0 15px; font-family: ZapfinoRegular, sans-serif, Georgia; font-size: 24px; font-size-adjust: 0.55; border: solid 0px red; height: 50px;}
.home-box .inner { padding: 10px 20px; }
.home-box .islast { padding: 10px 20px; border-right: none;}

/* events */
#calendar { margin: 10px; }
#calendar caption { padding-bottom: 5px; font-weight: bold; }
#calendar table { width: 100%; border-collapse: collapse; border-right: 1px solid #f8f2ce; }
#calendar thead th {padding: 5px 0;	text-align: center;border-top: 1px solid #f8f2ce; border-left: 1px solid #f8f2ce;background: #f8f2ce;}
#calendar tbody td {padding: 5px 0;	text-align: center;	border-top: 1px solid #f8f2ce; border-left: 1px solid #f8f2ce; border-bottom: 1px solid #f8f2ce;}
#calendar tfoot td {padding: 5px;}
#calendar td a:link, #calendar td a:visited, #calendar td a:hover, #calendar td a:active { color: #731000; font-weight: bold; text-decoration: underline;}
#calendar tfoot #next {	text-align: right;}
#calendar #today { background: #E7F1E1;}

/* forms */
.ui-form-textarea { font-family: Arial; width: 350px; }
.ui-form-submit, input[type=submit] { padding: 0 10px; font-weight: bold; text-transform: capitalize;}
.ui-form-cell-label { width: 170px; }
.ui-form-checkbox-container { padding-left: 170px; }

/* shopping cart */
.cart-link { text-transform: uppercase; font-size: 16px; color: #731000;}
.cart-link img {border: none;}
a.cart-link, .cart-link:hover, a.cart-link:hover {text-decoration: none;}
.cart-items { width: 100%; }
.cart-items th { text-align: left; color: #35201b; font-size: 14px;  font-weight: bold; font-style: italic; padding-bottom: 10px; border-bottom: dashed 1px #35201b;}
.cart-items td { padding: 5px 0; }
.cart-items td.total { color: #35201b; font-size: 14px;  font-weight: bold; font-style: italic; padding-top: 10px; border-top: dashed 1px #35201b;}
.cart-shipping td, .cart-billing td, .cart-payment td { padding: 2px 5px; }
.checkout td.ui-label { width: 140px; }
.checkout .navlink { font-size: 16px; }
.ui-cart-readonly { color: #aaa; }

/* gallery */
.gallery a { text-decoration: none; }
.gallery a:hover { color: Black; }
.gallery ul { list-style-type: none; padding: 0; margin: 0; }
.gallery ul li { padding: 0; margin: 0; }
.gallery .controls a { padding: 2px; }
.gallery .ss-controls {float: left; }
.gallery .nav-controls {float: right; }
.gallery .navigation li { float: left; margin-right: 2px; margin-bottom: 2px;}
.gallery .navigation a { padding: 2px; }
.gallery .navigation span { padding: 2px; }
.gallery .download { display: none; }
.gallery .image-title { font-weight: bold; margin-bottom: 5px; }
.gallery .image-desc {}